a
  {
  text-decoration:none;
  color: red;
  }

body {
        background-color: #000000;
        scrollbar-3dlight-color: #000000;
        scrollbar-arrow-color: #FFFFFF;
        scrollbar-darkshadow-color: #000000;
        scrollbar-face-color: #000000;
        scrollbar-highlight-color: #FF9933;
        scrollbar-shadow-color: #FF9933;
        scrollbar-track-color: #FF0033;
}


p.body :link{text-decoration: none;
color:red;
}
p.body :visited{color:orange;}
p.body :active{color:orange;}
p.body :hover{text-decoration:underline;
color:orange;}


   